body{
	margin: 0px;
	font-size: 13px;
	font-family: sans-serif;
	background: #999 url(../images/poz.png);
}

h1{
	margin: 0px;
	font-size: 22px;
	font-family: sans-serif;
	color: #D00000;
}

p{
	font-size: 13px;
	font-family: sans-serif;
	color: #333;
	text-indent: 15px;
}

a{
	color: #222;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}

#poz_hlavicka{
	width: 100%;
	height: 190px;
	background: transparent url(../images/poz_hlavicka.png);
	padding: 10px 0px 0px 0px;
}

#hlavicka{
	margin: 0 auto;
	width: 960px;
	height: 190px;
}

#hlavicka.hl1{
	background: transparent url(../images/hlavicka.png);
}

#hlavicka.hl2{
	background: transparent url(../images/hlavicka2.png);
}

#max_sirka{
	width: 100%;
	text-align: center;
}

#vlajka{
	margin: 0 auto;
	width: 960px;
	height: 10px;
	background: #ccc url(../images/vlajka.png);
}

#zobrazovaci_cast{
	margin: 0 auto;
	width: 960px;
	background: #ccc url(../images/poz_zobrazovaci_cast.png);
	display: table;
}

#menu{
	float: left;
	width: 200px;
	padding: 10px;
}

#obsah{
	float: right;
	width: 715px;
	padding: 10px;
	text-align: left;
	border-width: 0px 0px 0px 1px;
	border-color: #888;
	border-style: dotted;
}

#paticka{
	background: transparent url(../images/paticka.png);
	width: 960px;
	height: 40px;
	margin: 0px auto 10px auto;
	font: 12px/40px sans-serif;
	color: #ccc;
}

#paticka a{
	color: #ccc;
	text-decoration: none;
}

#paticka a:hover{
	text-decoration: underline;
}